Subject: Re: new ri

From: "Ignazio Caskey" <[email-masked]>
Date: Tue, 22 Aug 2006 18:27:12 -0700

Hi,
 
Not very good erecxction? You are welcome - http://hopkinjane.com/d/

Was glad that it wasnt since a clear head was an important asset at
this time.
How old did you say these guns are? I asked. There was no answer